[arch-commits] Commit in pygtksourceview2/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Sep 27 13:24:23 EDT 2008


    Date: Saturday, September 27, 2008 @ 13:24:23
  Author: jgc
Revision: 13567

upgpkg: pygtksourceview2 2.4.0-1

Modified:
  pygtksourceview2/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-09-27 17:14:56 UTC (rev 13566)
+++ PKGBUILD	2008-09-27 17:24:23 UTC (rev 13567)
@@ -2,22 +2,22 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=pygtksourceview2
-pkgver=2.2.0
+pkgver=2.4.0
 pkgrel=1
 pkgdesc="Python bindings for gtksourceview2"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('gtksourceview2>=2.2.0' 'pygobject>=2.14.1')
+depends=('gtksourceview2>=2.4.0' 'pygobject>=2.15.4')
 makedepends=('perlxml' 'pkgconfig')
 options=('!libtool')
 url="http://www.gnome.org"
-source=(http://ftp.gnome.org/pub/gnome/sources/pygtksourceview/2.2/pygtksourceview-${pkgver}.tar.bz2)
-md5sums=('5dd0a9aa99168f989ed04123a65077e4')
+source=(http://ftp.gnome.org/pub/gnome/sources/pygtksourceview/2.4/pygtksourceview-${pkgver}.tar.bz2)
+md5sums=('436e2ec467035a8cd174b794932e4cdc')
 
 build() {
-  cd ${startdir}/src/pygtksourceview-${pkgver}
+  cd "${srcdir}/pygtksourceview-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
 	--localstatedir=/var --disable-static --disable-docs || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list